/**
 * Place your custom styles here.
 */
/**
 * Global
 */


/* field */
.field-name-field-tags {
  display: inline;
}

/**
 * Article teaser
 */

.node-article.node-teaser {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 1em;
}

.node-article.node-teaser div.field-name-title {
  padding-left: 0;
  padding-right: 0;
}

.node-article.node-teaser .col-md-2 {
  text-align: right;
}


.group-indicator--teaser-footer .label-inline {
  display: inline;
}

.group-footer .field-type-taxonomy-term-reference span:after {
  content: ', ';
}
  .group-footer .field-type-taxonomy-term-reference span:last-of-type:after {
    content: '';
  }

/* primary panel */
.node-article.node-teaser.panel-primary div.panel-heading a {
  color: white;
}


/**
 * Node: Article
 */




/* chart images */
.field-name-field-chart-test div.field-item img{
  text-align: center;
  margin: auto;
}

.chart-table {
  margin-bottom: 2em;
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

/* smily*/
div.field-name-indicator-trend {
  position: relative;
}


/*may not be needed anymore*/
div.field-name-body .label-above {
  position: relative;
}
  div.field-name-body .label-above div.left, .field-name-title div.left {
    float: left;
  }

  div.field-name-body .label-above div.right, .field-name-title div.right {
    overflow:auto;
    text-align: right;
    margin-right: 15px;
  }

img.smiles {
  width: 100%;
}

div.field-name-field-article-link a {
  margin-right: 0.3em;
}


/**
 * Node: Page
 */

.page-header {
  position: relative;
  display: block;
}

.page-header div.left {
  width: auto;
  height: 150px;
  overflow:hidden;
}

.page-header div.right {
  float: right;
  width: 251px;
  height: 150px;
}

/**
 * Node: field-collection-sources-view
 */

div.view-field-collection-sources-view div.views-row {
  display: inline;
}

/**
 * Search
 */

.view-advance-search .view-filters{
  margin-bottom: 2em;
}

